#featured-slider{width:780px;height:300px;overflow:hidden;position:relative; text-align: center;}
.slideshow {width: 780px;
height: 300px;
float: left;
margin-left: 10px;
background-color:#fff;}
.slideshow img{height:300px;}

.slideshow a span {
width: 760px;
float: left;
background-color: #069;
height: 20px;
color: #FFF;
margin-top: -40px;
z-index: 99;
position: relative;
padding: 10px;
}